"""Solar89 Python Library

This package is a collection of custom Python modules used by make8xp, a
Python script that is part of the Solar89 SDK. Solar89 is a tool for writing
z80 BASIC programs on a 68k calculator, tokenizing them, and sending them to
a PC and saving them as an 8xp file.

It currently contains KermMartian's BinPac8x, and my parse89. BinPac8x is a
Python script of its own for packing binary files into 8xp files, and has been
modified slightly for Solar89.

parse89 is not a script- instead, it contains routines to extract data from a
*.89* variable file. (They should work for V200/92+ variables as well).
"""